
.ion:before {
  font-family: "Ionicons" !important;
}


.card-elements-iframe {

  .StripeElement {
    border: 1px solid #d8dde2 !important;
    border-radius: 4px;
    padding: 23px !important;
    height: 70px !important;
    line-height: 50px;
    background: #fff;

    &.StripeElement--invalid {
      border-color: #EB533C;
    }
  }
}

.ant-popover {

  .ant-popover-title {
    padding: 18px 25px;
    font-weight: 700;
  }

  .ant-popover-inner-content {
    padding: 18px 25px;
  }

  ul, li {
    color: $gray-5;
  }
}
